name: 'Social Post'
description: 'Provides Post functionality for Open Social.'
type: module
core_version_requirement: ^9 || ^10
dependencies:
  - drupal:block
  - drupal:comment
  - social:dropdown
  - drupal:field
  - group:group
  - drupal:options
  - social:social_comment
  - drupal:text
  - drupal:user
  - drupal:views
  - social:activity_creator
package: Social

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
